<?xml version="1.0" encoding="windows-1251"?>
<GameSaveManager_Translation>
	<Title>Steam Spreader</Title>
	<Info>Steam Spreader дозволяє переміщати файли між розділами або дисками за допомогою символічних посилань.

Більшість гравців використовують символічні посилання, щоб перемістити свої улюблені ігри на SSD, зберігаючи при цьому основну частину своїх ігор на механічний привід.</Info>
	<MoveDir>
		<Header>Переміщення каталогів</Header>
		<Empty>Каталоги не обрано.

Для початку натисніть "Додати".</Empty>
		<DialogHeader>Steam Spreader; Каталог в черзі</DialogHeader>
		<Steam width="130">Перемістити Steam гру</Steam>
		<Specify width="140">Дозвольте мені вказати шлях</Specify>
		<Origin>Перемістити оригінал гри</Origin>
		<Move width="100">Перемістити</Move>
		<MoveTo>Перемістити в...</MoveTo>
		<Messages>
			<NoneSelected title="Помилка:" width="350" height="110">Ви не вказали жодного каталогу для переміщення.
Будь ласка, спробуйте ще раз.</NoneSelected>
			<LinkError>
				<SourceExists title="Ошибка перемещения:" width="350" height="110">Не вдалося створити посилання через неможливість видалити вихідний каталог з системи.</SourceExists>
			</LinkError>
			<Success title="Успех" width="350" height="110">Steam Spreader завершив всі завдання.

На щастя, помилок не виявлено.</Success>
			<Failed title="Неудача" width="420" height="110">Steam Spreader завершив всі завдання.
		
На жаль, виявлена принаймні 1 помилка.

Журнал було збережено. Бажаєте його переглянути?</Failed>
		</Messages>
	</MoveDir>
	<Undo>
		<Header>Відновити каталог</Header>
		<Source>Відновити наступний каталог...</Source>
		<Destination>...які в даний момент пов'язані з:</Destination>
		<Revert width="100">Відновити</Revert>
		<Messages>
         <NoneSelected title="Error:" width="350" height="110">Ви не заповнили одне або декілька полів форми.
		 Будь ласка заповніть їх і спробуйте ще раз</NoneSelected>
         <NoLongerLinked title="Link error:" width="450" height="150">Неможливо знайти задане посилання у Вашій системі для відміни.

Можливо Ви видалили гру або посилання було задано некоректно.


Видалити з лістингу?</NoLongerLinked>
         <LinkRemovalFail title="Error:" width="450" height="150">GameSave Manager не зміг видалити посилання (і), пов'язаний з вказаним посиланням.

   "%LINK%"</LinkRemovalFail>
         <Success title="Success" width="350" height="110">Завдання Steam Spreader завершено.

Помилок не виявлено.</Success>
      </Messages>
	</Undo>
	<SteamRunning title="Зауваження:" width="450" height="200">GameSave Manager виявив, що Steam в даний момент, працює на вашій машині.

Так як GameSave Manager не взаємодіє з Steam безпосередньо, під час переміщення каталогів
Steam може виявити, що частина ігрових файлів зникла і почне їх завантажувати знову.

Продовжити?</SteamRunning>
</GameSaveManager_Translation>